Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.shrinkwrap.descriptor.impl.javaee6
Class MessageDestinationRefTypeImplTestCase

    java.lang.Object
      org.jboss.shrinkwrap.descriptor.impl.javaee6.MessageDestinationRefTypeImplTestCase

    public class MessageDestinationRefTypeImplTestCase

extends java.lang.Object

Constructor Summary
`MessageDestinationRefTypeImplTestCase()`

Method Summary
`void` | `testDescription()`
`void` | `testMessageDestinationLink()`
`void` | `testMessageDestinationRefName()`
`void` | `testMessageDestinationType()`
`void` | `testMessageDestinationUsage()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MessageDestinationRefTypeImplTestCase

    public MessageDestinationRefTypeImplTestCase()

Method Detail

### testDescription

    public void testDescription()
                         throws java.lang.Exception

  Throws:
    `java.lang.Exception`

### testMessageDestinationRefName

    public void testMessageDestinationRefName()
                                       throws java.lang.Exception

  Throws:
    `java.lang.Exception`

### testMessageDestinationType

    public void testMessageDestinationType()
                                    throws java.lang.Exception

  Throws:
    `java.lang.Exception`

### testMessageDestinationUsage

    public void testMessageDestinationUsage()
                                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

### testMessageDestinationLink

    public void testMessageDestinationLink()
                                    throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD